body, html {
  overflow: hidden;
  touch-action: none;
}

body {
	width: 100%;
	height: 100vh;
	background-image: url('../img/home-banner-1.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}


.home .home-top {
	position: fixed;
	width: 100%;
	z-index: 1030;
}

.home .home-top .content {
	width: 200px;
	margin: 0 auto;
}

.home .home-top .content .text-1 {
	width: 100%;
	text-align: center;
}

.home .home-top .content .pic-1 {
	width: 100%;
	text-align: center;
	margin-top: -50%;
}

.home .home-top .content .pic-2 {
	width: 100%;
	text-align: center;
	margin-top: -15%;
}

.home .home-bottom {
	position: fixed;
	width: 100%;
	bottom: 3%;
	z-index: 1030;
}

.home .home-bottom .btn {
	width: 100%;
}

.home .home-bottom .btn .link-btn {
	display: block;
	width: 200px;
	line-height: 45px;
	margin: 0 auto;
	border-radius: 25px;
	border: #fff 2px solid;
	background-image: linear-gradient(to bottom right, #548cde, #b3a1e1);
	font-size: 22px;
	color: #fff !important;
	font-weight: bold;
	letter-spacing: 5px;
	text-align: center;
	padding-left: 5px;
}

.home .home-bottom .tel {
	width: 100%;
	margin: 10px 0 5px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.home .home-bottom .tel .icon {
	width: 25px;
	margin-right: 5px;
}

.home .home-bottom .tel .text {
	font-size: 24px;
	color: #fff;
}

.home .home-bottom .address {
	font-size: 16px;
	color: #fff;
	text-align: center;
	margin: 5px 15px;
	line-height: 20px;
}